#include "CoreLobbyWidget.h"

class UCoreButtonWidget;

void UCoreLobbyWidget::OnSettingsButtonClicked(UCoreButtonWidget* target)
{

}

void UCoreLobbyWidget::OnMatchManagementButtonClicked(UCoreButtonWidget* target)
{

}

void UCoreLobbyWidget::OnFriendsButtonClicked(UCoreButtonWidget* target)
{

}

void UCoreLobbyWidget::OnDailyRitualsButtonClicked(UCoreButtonWidget* target)
{

}

void UCoreLobbyWidget::OnChatUnhovered()
{

}

void UCoreLobbyWidget::OnChatHovered()
{

}

void UCoreLobbyWidget::OnBackButtonClicked()
{

}

UCoreLobbyWidget::UCoreLobbyWidget()
{
	this->_currentMenuState = ELobbyMenuState::SidePanel;
}
